OCI-Lob->read
OCI-Lob->save
OCI8 Functions
PHP Manual

# OCI-Lob->rewind

(PHP 5, PECL oci8 >= 1.1.0)

OCI-Lob->rewind — Moves the internal pointer to the beginning of the large object

### Description

OCI-Lob
bool rewind ( void )

Sets the internal pointer to the beginning of the large object.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob->seek
- OCI-Lob->tell

OCI-Lob->read
OCI-Lob->save
OCI8 Functions
PHP Manual